Package Geoclue :: Module Signal' :: Class Signal

[hide private]
[frames] | no frames]

# Class Signal

source code

Nested Classes | [hide private]

| Accumulator
| Slot

Instance Methods | [hide private]

__call__(self, *args, **kwargs) | source code

__init__(self) | source code

connect(self, func) | source code

create_accumulator(self) | source code

disconnect(self, conn) | source code

disconnect_all(self) | source code

find(self, conn) | source code

new_connection(self) | source code